MONGOC_GRIDFS_FILE_SET_MD5(3)

NAME
mongoc_gridfs_file_set_md5() - Sets the MD5 checksum for file.

SYNOPSIS

void
mongoc_gridfs_file_set_md5 (mongoc_gridfs_file_t *file,
                            const char           *md5);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

str A string containing the MD5 of the file.

DESCRIPTION

Sets the MD5 checksum for file \&.

You need to call mongoc_gridfs_file_save(3) to persist this change.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.